@charset "utf-8";
A {

   color:#649812 !important;

   text-decoration:underline;

}

img{
	border:none;
}

body {

   font-family:'Panton', 'Lucida Grande', sans-serif;

   font-size:13px;

}

ul {
   margin-top:0px;

   margin-bottom:0px;

}


td, input, select, textarea {

   font-family:'Panton', 'Lucida Grande', sans-serif;

   font-size:13px;

}

hr {

   width:100%;

   height:1px;

   border:0;

   color:#555555;

   background-color:#555555;

}

h1 {

	color:#555555;

	border-bottom:3px solid #AAAAAA;

	font-variant:small-caps;
	text-align:center;

}

h2 {

	color:#555555;

	border-bottom:1px solid #649812;
	
	text-align:center;

}

h3 {

	color:#555555;
	text-align:center;

}

h3 a {

	color:#07079E;

   text-decoration:underline;

}

.dgti-fondo {

	width:970px;

}

.dgti-superior {

	height:7px;

	background:url(../img/superior970.gif);

}

.dgti-centro {

	background:url(../img/fondo970.gif);

	padding:0 0 5px 0;

}

.dgti-cabezal {
	width:950px;
	height:100px;
	background:url(../img/fondo_cabezal_2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	position: relative;
	z-index: 0;
}
.dgti-logo-left{
  height:100px;
  left: 0;
  position: absolute;
  text-align: left;
  top: 0;
  width:280px;
}
.dgti-logo-left img {
	/*width: 240px;*/
	height: 100px;
	/*margin: 3px 0 0 5px;*/
}
.dgti-logo-right{
  margin-top:20px;
  margin-right:-68px;
  z-index:-10;
  position: absolute;
  top: 0px;
  right: 200px;
}


.dgti-cuerpo {

	width:950px;

	padding:10px 0;

}

.dgti-fondo .dgti-centro .dgti-pie {

	background-color:#666666; 

	color:#FFFFFF;

	font-weight:normal;

	text-decoration:none;

	width:950px;

	

	text-align:left;

}

.dgti-pie ul {

   list-style-image:url(../img/vin3.gif);

}

.dgti-pie a {

	color:#CCCCCC;

	text-decoration:none;

}

.dgti-pie a:hover {

	color:#FFFFFF; 

	text-decoration:none;

}

.dgti-pie .col {

	float:left;

	vertical-align:top;

	padding:10px;

}
.dgti-centro .dgti-pie .dgti-footer{
	position:relative;
	min-height:130px;
}
.dgti-button-map{
	padding:10px;
	width:50%;	
}
.dgti-button-map a{
	cursor:default;
	display: inline-block;
	color:#fff !important;
	
}
.dgti-button-map i{
	cursor:default;
	display: inline-block;
	color:#fff !important;
	
}
.dgti-button-map .dgti-arrow{
	width:15px;
	height:15px;
	
	margin-left:5px;
	/*background:url(../img/bajar.gif);
	background-color:#fff;
	background-position:center;*/
	cursor:pointer;
	float:left;
}
.dgti-arrow-down{
	background:url(../img/subir.gif) !important;
	background-color:#fff !important;
}
.dgti-inferior {
	background: #555;
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: bolder;
	font-size: 16px;
	position: relative;
	margin: 0 !important;
	border-bottom: 1px solid #616060;
}
.dgti-inferior-end {
	height:9px;

	background:url(../img/bottom970.gif);
}

/* Menús */

.dgti-menu_sup {

   list-style:none;

   padding:0;

   margin:0 0 76px 0;

   height:24px;
	position: absolute;
	top: 0;
	right: 0;
   z-index:10;
}

.dgti-menu_sup li {

   display:inline;

   float:left;

}

.dgti-menu_sup a {

   color:#555555 !important;

	background-color:transparent;

   text-decoration:none;

	font:normal 13px/24px 'Panton', 'Lucida Grande', sans-serif;

	padding:0 5px;

   margin:0;

	margin-left:5px;

	display:block !important;

   display:inline;

}

.dgti-menu_sup a:hover {

	background-color:#EEEEEE;

}


.dgti-encabezado {

   font-size:13px;

   font-weight:bold;

   color:#FFFFFF;

   background-color:#94BF40;

}

.dgti-fila_impar {

   color:#000000;
  
   padding:4px;

   background:#EEEEEE;

}

.dgti-fila_par {

   color:#000000;

   background-color:#EAF1D2;

}

.dgti-boton {

   font:bold 13px/16px 'Panton', 'Lucida Grande', sans-serif;

   height:22px;

   background-color:#AAAAAA;

   border: 1px solid #8DA25D;

   cursor:pointer;

}

.dgti-boton:hover {
	background-color:#EEEEEE;
}

.boton_disabled {

   font:bold 13px/16px 'Panton', 'Lucida Grande', sans-serif;

   height:22px;

   background-color:#EEEEEE;

   border: 1px solid #CCCCCC;

	color:#CCCCCC;

   cursor:pointer;

}

.dgti-borde {

   border:1px solid #CCCCCC;

}

.dgti-division {

	clear:both;

	height:15px;

}



/* Noticias */
.dgti-main {
	/*margin:15px 22px 25px 22px;*/
	
	height:450px;
	background:#444444;
	
	
	margin-top:15px;
	
}
.dgti-main_image {
	float:left;
	position:relative;
	overflow:hidden;
	background-color:#444444;
	padding:5px;
	
	height:440px;
}
.dgti-main_image .image {
	position:relative;
	overflow:hidden;
	width:535px;
	height:440px;
}
.dgti-main_image .image img {
	position:absolute;
	top:0px;
	left:0px;
}
.dgti-main_image .enc {
   font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	padding:0 5px;
}
.dgti-main_image .res {
	color:#FFFFFF;
	text-align:justify;
	padding:5px;
}
.dgti-main_image .res a {
	color:#FFFFFF;
	text-decoration:underline;
}
.dgti-main_image .desc {
	position:absolute;
	bottom:5px;
	left:5px;
	display:none;
	width:535px;
}
.dgti-main_image .block{
	background-color:#000000;
}
.dgti-main .dgti-image_desc {
	
	/* background-color:#444444; */
	/*margin-left:545px;*/
	float:left;
}
.dgti-main .dgti-image_desc ul {
	margin:0;
	padding:0;
	list-style:none;
	width:118px;
}
.dgti-main .dgti-image_desc ul li {
	width:108px;
	height:80px;
	padding:5px;
	float:right;
	cursor:pointer;
}
.dgti-image_desc ul li.hover {
	background-color:#AAAAAA;
}
.dgti-image_desc ul li.active {
	background-color:#AAAAAA;
}
.dgti-image_desc ul li .img {
	width:108px;
	height:80px;
	position:relative;
	overflow:hidden;
}
.dgti-image_desc ul li img {
	position:absolute;
	top:0px;
	left:0px;
}
.dgti-image_desc ul li .block {
	float:left;
	display:none;
}
.dgti-image_desc ul li .link {
	display:none;
}
.dgti-derecha {
	float:right;
	margin-left:0px;
	width:200px;
	text-align:center;
}
.content{
	float:left;
	width:720px;
	margin:0 10px;
	margin-bottom:20px;
}
.dgti-form-container{
   text-align:center;
	padding:10px;
}
.dgti-form-container .dgti-fields{
   padding:5px;
}
.dgti-form-container .dgti-fields .dgti-field{
	text-align:right;
	width:100%;
	margin-top:2px;
}
.dgti-form-container .dgti-fields .dgti-field span,
.dgti-form-container .dgti-fields .dgti-field .title{
   float:left;
	width:50%;
}
.dgti-form-container .dgti-fields .dgti-input-field{
   width:50%;	
	text-align:left;
	margin-left:50%;
}
.dgti-form-container .dgti-fields .dgti-input-field input{
	border:1px solid #CCC;
}
.dgti-form-container .dgti-fields .dgti-input-field textarea{
    border:1px solid #CCC;
}
.dgti-form-container .dgti-fields .dgti-input-field select{
    border:1px solid #CCC;
}

.tn {
	width:100px;
	height:100px;
	position:relative;
	overflow:hidden;
}
.tn img {
	position:absolute;
}
.dgti-borde {
	padding:3px;
	border:1px #CCCCCC solid;
	width:100px;
	height:100px;
}

.dgti-site-map a{ color:#eee !important;}

.dgti-thumbnail{position:relative; overflow:hidden; width:80px; height:80px}
.dgti-thumbnail img{position:absolute;}
.dgti-foto-notice, .dgti-foto-notice img{ width:535px; height:440px;}
.dgti-foto-mini, .dgti-foto-mini img{ width:108px; height:80px;}

.dgti-thumb-list{float:left; width:150px; margin-right:10px; height:120px;}
.dgti-border{ border:1px solid #999; padding:3px;}
.dgti-obligatorio{width:28%;color:red;}
.dgti-hide {

	display:none;
}

.dgti-show {

	display:block;
}

.dgti-thumbnail.dgti-w150-h120 {
	width: 150px;
	height:120px;
}
.dgti-thumbnail.dgti-w100-h100{
	width: 100px;
	height:100px;
}


